{
  "id": 3091794,
  "name": "O. Price, appellee, v. Thomas Pullem, impleaded with Thomas Lawrence, appellant",
  "name_abbreviation": "Price v. Pullem",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,113",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 638,
    "ocr_confidence": 0.485,
    "sha256": "12d36b9f5b6a99b816ada88e4aa4913f20b9abb4985b1b76fe0712399bd0332c",
    "simhash": "1:01920a0c50a9de38",
    "word_count": 96
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "O. Price, appellee, v. Thomas Pullem, impleaded with Thomas Lawrence, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Ellis & Westbrooks, Harris B. Gaines, James S. Winfrey and W. Chester Kitchen, for appellant; Richard E. Westbrooks, of counsel.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "O. Price, appellee, v. Thomas Pullem, impleaded with Thomas Lawrence, appellant.\nGen. No. 28,113.\nForcible detainer for possession of premises wrongfully withheld. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trude, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nReversed and remanded.\nOpinion filed February 20, 1924.\nEllis & Westbrooks, Harris B. Gaines, James S. Winfrey and W. Chester Kitchen, for appellant; Richard E. Westbrooks, of counsel.\nNo appearance for appellee."
  },
  "file_name": "0623-01",
  "first_page_order": 651,
  "last_page_order": 651
}
